.animate-reduce {
	animation: animate_reduce 2s infinite;
}

@keyframes animate_reduce {
	0% {
		transform: scale3d(1, 1, 1);
	}
	50% {
		transform: scale3d(0.98, 0.98, 0.98);
	}
	100% {
		transform: scale3d(1, 1, 1);
	}
}

.animate-motion {
	animation: animate_motion 5s 0s both infinite;
}

@keyframes animate_motion {
	0%, 20% {
		transform: translate3d(0, 0, 0);
	}
	10%, 14%, 18%, 2%, 6% {
		transform: translate3d(-7px, 0, 0);
	}
	12%, 16%, 4%, 8% {
		transform: translate3d(7px, 0, 0);
	}
}

.animate-pulse {
	animation: animate_pulse 1.5s infinite;
}

@keyframes animate_pulse {
	0% {
		box-shadow: 0 0 0 0 rgba(228, 25, 49, 0.4);
	}
	70% {
		box-shadow: 0 0 0 10px rgba(228, 25, 49, 0);
	}
	100% {
		box-shadow: 0 0 0 0 rgba(228, 25, 49, 0);
	}
}
